<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="wj1zvor9">
  <resources>
    <image id="x6yb1" name="3.png" path="/img/" exported="true"/>
    <image id="x6yb2" name="2.png" path="/img/" exported="true"/>
    <image id="x6yb3" name="4.png" path="/img/" exported="true"/>
    <image id="x6yb4" name="5.png" path="/img/" exported="true"/>
    <image id="x6yb5" name="6.png" path="/img/" exported="true"/>
    <image id="x6yb6" name="7.png" path="/img/" exported="true"/>
    <image id="x6yb7" name="8.png" path="/img/" exported="true"/>
    <image id="x6yb9" name="10.png" path="/img/" exported="true"/>
    <component id="x6yba" name="com_mall.xml" path="/com/" exported="true"/>
    <component id="x6ybb" name="com_mall_carditem.xml" path="/com/" exported="true"/>
    <component id="x6ybc" name="btn_redeem.xml" path="/com/" exported="true"/>
    <component id="x6ybd" name="com_mall_coinitem.xml" path="/com/" exported="true"/>
    <component id="x6ybe" name="btn_redeem_coin.xml" path="/com/" exported="true"/>
    <image id="og7vf" name="旧商城标注.jpg" path="/img/"/>
    <image id="og7vg" name="shop_bg_big.jpg" path="/img/"/>
    <image id="og7vh" name="1.jpg" path="/img/" scale="9grid" scale9grid="270,1370,540,102"/>
    <image id="og7vi" name="shop_tips_pd.png" path="/img/"/>
    <component id="pf31j" name="com_exchange.xml" path="/" exported="true"/>
    <image id="pf31k" name="common_jiajian_icon1.png" path="/new_img/" exported="true"/>
    <image id="pf31l" name="common_jiajian_icon2.png" path="/new_img/" exported="true"/>
    <image id="pf31m" name="common_jiajian_icon3.png" path="/new_img/" exported="true"/>
    <image id="pf31n" name="qx.png" path="/new_img/" exported="true"/>
    <image id="pf31o" name="shop1.png" path="/new_img/" exported="true"/>
    <image id="pf31p" name="shop2.png" path="/new_img/" exported="true"/>
    <image id="pf31q" name="shopx_01_bg.png" path="/new_img/" exported="true" scale="9grid" scale9grid="116,397,232,10"/>
    <image id="pf31r" name="shopx_02_bg.png" path="/new_img/" exported="true" scale="9grid" scale9grid="116,397,232,8"/>
    <image id="pf31s" name="shopx_03_bg.png" path="/new_img/" exported="true" scale="9grid" scale9grid="649,69,22,140"/>
    <image id="pf31t" name="shop_game_timebg_01.png" path="/new_img/" exported="true" scale="9grid" scale9grid="20,11,3,22"/>
    <image id="pf31u" name="shop_game_timebg_02.png" path="/new_img/" exported="true" scale="9grid" scale9grid="13,7,4,14"/>
    <image id="pf31v" name="shop_yys_bingo.png" path="/new_img/" exported="true"/>
    <image id="pf31w" name="shop_yys_giftk.png" path="/new_img/" exported="true"/>
    <component id="pf31x" name="btn_setnum.xml" path="/com_new/"/>
    <component id="pf31z" name="com_makeup.xml" path="/com_new/"/>
    <component id="pf3110" name="progress_makeup.xml" path="/com_new/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>